package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Author Joburgess
 * @Date 2021/8/19 0019
 */
public class SoundCheckInfoDto {

    private int curIndex;

    private List<Double> frequencyList;

    public int getCurIndex() {
        return curIndex;
    }

    public void setCurIndex(int curIndex) {
        this.curIndex = curIndex;
    }

    public List<Double> getFrequencyList() {
        return frequencyList;
    }

    public void setFrequencyList(List<Double> frequencyList) {
        this.frequencyList = frequencyList;
    }
}
